Account Manage Update Email Verified Status
Override the verified status of an email address. This is intended for admin and integration driven account management and is not intended to be used for normal verification flows. Changing the verified status of an email address here will not trigger any verification emails or other side effects, it will simply set the field to the provided value.
Override the verified status of an email address. This is intended for admin and integration driven account management and is not intended to be used for normal verification flows. Changing the verified status of an email address here will not trigger any verification emails or other side effects, it will simply set the field to the provided value.
/accounts/{account_id}/emails/{email_address_id}/verifiedIn: cookie
Path Parameters
Account ID.
xidAn email address ID associated with the requesting account.
xidRequest Body
application/json
Response Body
application/json
application/json
curl -X PATCH "https://loading/api/accounts/cc5lnd2s1s4652adtu50/emails/cc5lnd2s1s4652adtu50/verified" \ -H "Content-Type: application/json" \ -d '{ "verified": true }'{
"id": "cc5lnd2s1s4652adtu50",
"email_address": "hello@storyden.org",
"verified": true
}{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}